--- # Introduction YAML

intro: |
  I'd describe myself as somewhere between a hot date and a hot mess. Just a witchy foxxo programmer trying to make it in the world tbh.
  Feel free to click/tap any of the cute buttons above this to learn more about my different aspects of personality.
  Down below, I've got some more neat little pages and useful info you can look at.
  Please do look around and enjoy your stay!~ 💙
